Subject: Trainer Candidate - Deepak kumar yadav Deepak
From: Deepak kumar yadav Deepak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Dec 2022 22:18:43 -0500

| | Tech Support Test

Name | Deepak kumar yadav Deepak
E-mail | [email-masked]
Phone Number | (412208) 8318688740
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sikrapur, pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Polybond India Pvt. Ltd. Sanaswadi, pune | Trainee | Until now Days | 15500
Previous Employer 1 | Ppolybond India Pvt. Ltd. Sanaswadi , pune | Trainee | Until now Days |
Previous Employer 2 | Polybond India Pvt. Ltd. Sanaswadi, pune | Trainee | Until now days |

If Selected, how much time do you need to join? | Minimum 15days

Please briefly describe your work experience specifically in Quality?

I have skipped 5s , 5cor tools, 7 QC tools, manpower handling, lean Manufacturing, 6 sigma, TPM,  OEE, OMS or SOP, SOE, Control Plan,.
I want to improve my  skills day by day always

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | First off all I will get meeting with all quality inspector or my teem after then I will give suggestions that all materials  inspection consider and fill continue check sit and follow all rules. In this difficult situation I will want to take action and I will follow 7QC tool for control situations. I will inspection  and suggested for following all rules. For improvement I should be followed all rules and regulations as 5s, 5 core tools, 7QC, OMS, SOP,  SOE
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can be finished product Who are follow standard. A great  customer service can be finished product which customer could be satisfied .

What according to you makes you a good candidate for this position?

I will do performance on standard for customers satisfied

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |